Hi Limi,

Alexander Limi wrote:
 Sorry if this has been asked hundreds of times before — I couldn't
 find any info on this apart from the Summer of Code project related
 to Zope 3.

Now only the packages under `zope` & `zope.app` packages works
using Python 2.5 .  I don't know the status of packages in `zc`, `z3c`
and other namespaces.  I also heard Grok is working fine with Python 2.5,
but not yet officially blessed/supported.

 Will Zope 2 ever run on Python 2.5, or is that postponed
 indefinitely? We see an increasing amount of users trying to use Zope
 2 with their systems that have Python 2.5 as default.

Nikhil, who worked on Python 2.5 porting of Zope 3, told me that he will be
working Zope 2 porting after his exams.

Nikhil, can you send the status to this list ? Well, now you are not a GSoC student,
so, this question is not official ;)

Baiju M

Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope )

Reply via email to